## lenovo-doc-common.lenovo 2.0sutton4

=== debian/changelog ===
lenovo-doc-common.lenovo (2.0sutton4) bionic; urgency=medium

  * Fixed the name of documents. (LP: #1866609)

 -- Bin Li <bin.li@canonical.com>  Mon, 09 Mar 2020 18:01:51 +0800

lenovo-doc-common.lenovo (2.0sutton3) bionic; urgency=medium

  * Updated the copyright and Notice documents. (LP: #1824745)
  * Add links to the packages directory.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2019 18:13:47 +0800

lenovo-doc-common.lenovo (2.0sutton2) bionic; urgency=medium

  * Update the LLW from Lenovo.

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Sep 2018 17:13:49 +0800

lenovo-doc-common.lenovo (2.0sutton1) bionic; urgency=medium

  * Bump version for bionic.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 18:00:25 +0800

lenovo-doc-common.lenovo (1.0sutton5) xenial; urgency=medium

  * Install common documents by depends.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 Dec 2017 05:18:03 +0800

lenovo-doc-common.lenovo (1.0sutton4) xenial; urgency=medium

  * Fix the typo.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 23:31:37 +0800

lenovo-doc-common.lenovo (1.0sutton3) xenial; urgency=medium

  * Provides lenovo-doc-common, cause some other documents depends on it.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 23:16:29 +0800

lenovo-doc-common.lenovo (1.0sutton2) xenial; urgency=medium

  * Split the common documents into ThinkPad and Lenovo. (LP: #1739568)

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 16:52:36 +0800

lenovo-doc-common.lenovo (1.0sutton1) xenial; urgency=medium

  * Create a common documents for Lenovo series in 2017 cycle.

 -- Bin Li <bin.li@canonical.com>  Thu, 09 Nov 2017 11:59:17 +0800
